Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5566 - Linus sounds like Donald Duck with ESS 1869
Summary: Linus sounds like Donald Duck with ESS 1869
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-05 06:54 UTC by Trond Eivind Glomsrød
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-17 18:44:41 UTC


Attachments (Terms of Use)

Description Trond Eivind Glomsrød 1999-10-05 06:54:13 UTC
With ESS 1869, "play /usr/share/sndconfig/sample.au" makes
Linus Torvalds sound like Donald Duck on speed. Specifying
"esstype=1869" has been tried, without success. "esdplay"
and "xmms" work fine.

Comment 1 Bill Nottingham 1999-10-05 14:34:59 UTC
OK, the possible values you can set it to are:

688,1688,1868,1869,1788,1878,1879,1887,1888 - do
any of these work?

Comment 2 Cristian Gafton 2000-01-04 22:25:59 UTC
Assigned to dledford

Comment 3 Cristian Gafton 2000-01-04 22:26:59 UTC
Assigned to dledford

Comment 4 Bernhard Rosenkraenzer 2000-02-17 18:44:59 UTC
Doesn't happen on my 1869 with current rawhide.


Note You need to log in before you can comment on or make changes to this bug.